Subject: Re: bug#41465: 28.0.50 (but also earlier versions); etags asserion error (with too many files?)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 May 2020 18:04:42 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Sun, 24 May 2020 04:43:25 +0300
> 
> > For me this assertion error is not a big problem since I now
> > exclude the linux src tree from the tags creation because of
> > emacs performance reasons.
> 
> Thanks you for that addition.
> 
> Indeed, when I configure Emacs with
> 
>    CFLAGS='-g -O2' --enable-checking
> 
> etags does abort with assertion errors you described.

Thanks, I applied the trivial band-aid to fix this on the emacs-27
branch.